#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.1
visibility:           public
id:                   req-3.9.1-JDBYB011KyhA8Gvv2aG2eh
key:                  req-3.9.1-JDBYB011KyhA8Gvv2aG2eh
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  282e6b83ac2c10cee71e3a3a56ae1a60
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.2/site-local/req-3.9.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/req-3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/req-3.9.1
hs-libraries:         HSreq-3.9.1-JDBYB011KyhA8Gvv2aG2eh
depends:
    aeson-1.5.6.0-AIOjF99b4i15RTiIgKIYjO
    authenticate-oauth-1.7-Kdkrpb6Wtt6HJbHqBKCLMk base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-4QvuI05qOAz9oIhe5g8s7S
    connection-0.3.1-AirKggJIlFGFn6jFacZGea exceptions-0.10.4
    http-api-data-0.4.3-A1NRJ6rfnPn4rebTJ4BKv4
    http-client-0.7.11-2SHnBcR7ajT96GZQkUjBXl
    http-client-tls-0.3.6-M2dPwvVLI52vhe7s0x8Dw
    http-types-0.12.3-IiksKUQszn8LclffIxdF4V
    modern-uri-0.3.4.3-Dc5y4A8LOO5aadKJkf9Rp
    monad-control-1.0.3.1-DyUIiGPxBQeGZixd7araNh mtl-2.2.2
    retry-0.9.2.0-bb4l5jHtQDFpNkp8Ibw6L template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-BrVu4UuPEmODjdgOoHdU3J
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

